Results 1 to 4 of 4

Thread: i32-libs

  1. #1
    Join Date
    Mar 2011
    Location
    Australia generally
    Beans
    204
    Distro
    Ubuntu 12.04 Precise Pangolin

    i32-libs

    G'Day; Trying to install Google Earth but I get error message depends i32-libs not installed, so I try to install i32-libs but no good, error message depends i32-libs-multiarch not installed so I go look for that and find it is only 32bit and will not install on 64 bit OS, Any Ideas ???
    Regards Miykel
    It's nice to be here, and at my age it's nice to be anywhere

  2. #2
    Join Date
    Jul 2005
    Location
    Berlin, Germany
    Beans
    414
    Distro
    Ubuntu Development Release

    Re: i32-libs

    Have you configured your system for i386 multiarch? The ia32-libs package has been deprecated/transitional since 12.04.
    Linux user since Slackware 3.4

  3. #3
    Join Date
    Nov 2010
    Location
    India
    Beans
    4,821
    Distro
    Ubuntu Development Release

    Re: i32-libs

    Raja

    రాజ శేఖర్ రెడ్డి

  4. #4
    Join Date
    Mar 2011
    Location
    Australia generally
    Beans
    204
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: i32-libs

    G'Day and thanks for the help raja.genupula, got ia32.libs installed ok and thereby Google Earth.
    Kind Regards Miykel
    It's nice to be here, and at my age it's nice to be anywhere

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •